/* Default Style */
html {background-color:#dde1e7; font-size:11px; color:#666;}
body { background:#dde1e7}

/* BG */
.mapview_all {width: 631px; margin:0 auto;}
.mapview_all h1{margin:0; padding:10px 0 6px 7px;}
.mapview_all h2{font-size:16px;  letter-spacing:0; color:#235da9; padding:10px 0; border-top:1px solid #c9c9c9}
.mapview_all h2.tit{font-size:16px;  letter-spacing:0; color:#235da9; padding:0 0 5px 0; border:0; border-bottom:1px solid #c9c9c9}
.mapview_all .btn{text-align:right; padding-top:10px;}
.mapview_bg_top{width:631px; background:url('/content/images/map/mapview_bg_top.gif') 0 0 repeat-y; padding-top:5px}
.mapview_bg_bt{width:631px; background:url('/content/images/map/mapview_bg_bt.gif') 0 0 no-repeat; height:12px; font-size:0;}

.mapview_con .list_tit{border-bottom:1px solid #c9c9c9}
.mapview_con .list_tit h2{float:left; font-size:16px;  letter-spacing:0; color:#235da9; padding:0 0 5px 0; border:0;}
.mapview_con .list_tit span{float:right;  padding-top:6px;}

.mapview_con{width:597px; padding-top:12px; margin:0 auto; line-height:14px; }
.mapview_con strong.data_mg{ display:block;  font-size:11px; color:#666;  font-weight:normal; padding: 20px 0 5px 0;}
.mapview_con strong.data_mg img{padding:3px 3px 0 0 ;}
.mapview_con dl{width:597px;}
.mapview_con dt{ float:left; font-weight:bold; width:155px; color:#333; padding:0; margin:0; }
.mapview_con dt span{color:#ff0000; padding-left:2px;}
.mapview_con dd{float:left; width:442px; padding:0 0 13px 0; margin:0;}
.mapview_con dd input{width:195px; height:20px; background:#f0f5fa; border:1px solid #d5cfc8; font-size:11px; color:#464646}
.mapview_con dd span.er{display:block; color:#235da9; font-size:11px; padding-top:3px;}
.mapview_con dd span.er img{margin-right:3px;}

.mapview_con .note{margin-left:85px; padding-bottom:15px;}
.mapview_con .ok_btn{border-top:1px solid #c9c9c9; text-align:center; padding-top:10px;}
.mapview_con .check{margin:1px 0 0 1px}
.mapview_con .date{margin:0 0 0 1px; vertical-align:bottom}
.mapview_con .text_box{width:577px; height:288px; padding:10px;  background:#eceff3; color:#000; line-height:14px; overflow:auto;}
.mapview_con .text_box p{ margin-bottom:20px;}
.mapview_con .text_box ul{list-style-type:decimal; padding-left:25px; margin-left:0; }
.mapview_con .text_box li{ margin-bottom:20px;}
.mapview_con .text_box li p{ color:#333; margin-top:5px;}
.mapview_con .text_box ul.list {list-style-type:upper-alpha;  padding-left:25px; margin-left:0; }
.mapview_con .text_box ul.list li{margin:5px 0 0 0;  color:#333}
.mapview_con  .b0{border:0;}
.mapview_con  .top{border:0; padding-top:0;}
.mapview_con .agree{text-align:center;margin-top:10px; color:#666}
.mapview_con .im_text{font-size:11px; color:red;  padding-bottom:10px; display:block} /* 20101203 */

.mapview_con  ul.file_list{margin:10px 0 25px 0;}
.mapview_con  ul.file_list li{background:url('/content/images/map/icon_list.gif') 0 5px no-repeat; padding-left:10px; line-height:14px;}
.mapview_con  ul.file_list li span{color:#157dcc}

.mapview_con strong{font-size:16px;  letter-spacing:0; color:#235da9;}

.guide_box{margin:5px 0 20px 0; padding-top:7px;  border-top:1px solid #cfcfcf; }
.guide_box ul.guide_w{width: 362px;} 
.guide_box ul.guide_list li{background:url('/content/images/map/icon_list.gif') 0 5px no-repeat; font-size:11px; color:#666; padding-left:7px; line-height:16px;}
.guide_box ul.guide_list li span{color:#157dcc}
.guide_box ul.guide_list li span.ex{color:#666; display:block; margin-left:70px;}
.guide_box ul.guide_list li strong{font-weight:normal; color:#333; font-size:11px;}

.mapview_con .file_table{width:570px; border-top:1px solid #ccd1d8; margin-bottom:30px;}
.mapview_con .file_table th{background:#eceff3; padding:5px 0; color:#000; border-bottom:1px solid #ccd1d8; border-right:1px solid #e5e8eb}
.mapview_con .file_table td{color:#333; padding:4px 0; line-height:14px; text-align:center; border-bottom:1px solid #ccd1d8; border-right:1px solid #e5e8eb}
.mapview_con .file_table .last{border-right:0;}

/* str : 20101110 */
.mapview_con .file_table2{width:597px; border-top:1px solid #ccd1d8;}
.mapview_con .file_table2 th{background:#eceff3; padding:5px 0; color:#000; border-bottom:1px solid #ccd1d8; border-right:1px solid #e5e8eb}
.mapview_con .file_table2 td{color:#333; height:24px; line-height:14px; text-align:center; border-bottom:1px solid #ccd1d8; border-right:1px solid #e5e8eb}
.mapview_con .file_table2 td img{margin-top:2px;}
.mapview_con .file_table2 td a{ color:#333; text-decoration:none}
.mapview_con .file_table2 td a:hover{ color:#157dcc; }
.mapview_con .file_table2 .last{border-right:0;}


.mapview_con .mg_box{ padding:15px 0 0  0;}
.mapview_con .mg_box p{margin-bottom:14px; line-height:15px; color:#333}
.mapview_con .mg_box p.txt_c{color:#666}
.mapview_con .mg_box p.txt_im{color:#666; background: url("/content/images/map/icon_im.gif") 0 5px no-repeat; padding-left:12px;}
.mapview_con .mg_box p span{color:#235da9;} 

.page_number{padding:0; margin:0; border:0}
.page_number .nums{padding-bottom:0}

/* end : 20101110 */

.mapview_con .download_box{width:597px; height:170px; overflow:auto; margin:0 0 10px 0;}
.mapview_con .download_box h2{font-size:16px;  letter-spacing:0; color:#235da9; padding:0 0 5px 0; border:0;}

/* calender */
.monthframe {width:147px; height:150px; background:url('/content/images/map/month_bg.gif') 0 0 no-repeat; position:absolute; top:23px; left:198px; z-index:10;}
.monthframe .calender td {font-family:tahoma; font-size:8px; height:10px; text-align:center}
.monthframe .calender td:hover {font-family:tahoma; font-size:8px; height:10px; text-align:center; background-color:#157dcc; color:#FFFFFF}

